* {
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: relative;
  text-decoration: none;
  color: black;
  font-family: "Rubik", sans-serif;
}
body{
  background-color: #ffe45e;
}

main {
  width: 100%;
  height: 2000px;
}
/* barra de pesquisa */
header {
  position: sticky; /* manter barra de pesquisa na tela */
  top: 0;
  border-radius: 0px 0px 24px 24px;
  width: 80%;
  height: 70px;
  background-color: white;
  margin: auto;
  font-size: 20px;
  z-index: 2;
  background-color: #F9EDFF;
  box-shadow:rgba(0, 0, 0, 0.445) 0px 3px 8px;
  font-weight: 500;
}

.menu{
  display: none;
}

#caixa {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  list-style-type: none;
}

li.navegacao {
  top: 25px;
  margin: 0px 12px 0px 12px;
}

.navegacao a:hover{
  color: #840694;
}

.navegacao a:active {
  background-color: #840694;
  color: white;
}

.navegacao a {
  padding: 15px;
  border-radius: 15px;
}

#logo {
  left: 20px;
  width: 102px;
  height: 42px;
  top: 15px;
}

#login {
  top: 15px;
  padding-left: 40px;
  padding-top: 10px;
  width: 100px;
  margin: 0px 15px 0px 1px;
  border-radius: 12px;
  background-color: #840694;
  color: #f9edff;
  transition-duration: 0.5s;
  a{
    color: white;
    text-align: center;
    font-weight: 700;
  }
  a:hover{
    color: black;
  }
}

#login:hover {
  background-color: #f4b625;
  color: #341c12;
  transition: 0.5;
}
 /* banner */
#banner {
  width: 90%;
  height: 560px;
  border: rgba(52, 28, 18, 1) 10px solid;
  border-radius: 24px;
  margin: auto;
  margin-top: 20px;
  align-items: center;
  display: flex;
  justify-content: center;
}

#cachorro {
  width: 99%;
  height: 99%;
}

#texto_banner {
  position: absolute;
  font-size: 55px;
  width: 45%;
  height: 25%;
  z-index: 1;
  top: 12%;
  left: 7%;
  font-weight: 800;
  word-wrap: break-word;
  color: white;
}

strong {
  color: #f4b625;
}

#texto_banner2 {
  color: white;
  font-size: 16px;
  position: absolute;
  width: 42%;
  height: 20%;
  top: 36%;
  left: 7%;
  z-index: 1;
  font-weight: 2000px;
}

#adote {
  position: absolute;
  width: 18%;
  height: 10%;
  bottom: 15%;
  left: 7%;
  border-radius: 12px;
  z-index: 1;
  align-items: center;
  display: flex;
  justify-content: center;
  background-color: aquamarine;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 149.986%; /* 29.997px */
  letter-spacing: 1px;
  text-transform: capitalize;
  padding-left: 10px;
  padding-right: 10px;
}

#adote:hover {
  background-color: #f4b625;
  transition: 0.2;
}

#perdi_pet {
  position: absolute;
  width: 15%;
  height: 9%;
  bottom: 15%;
  left: 28%;
  border: 3px rgba(249, 237, 255, 1) solid;
  border-radius: 12px;
  z-index: 1;
  align-items: center;
  font-weight: 700;
  display: flex;
  justify-content: center;
}

#perdi_pet:hover {
  background-color: #840694;
  border: 3px #840694 solid;
}

#perdi_pet p {
  color: rgba(249, 237, 255, 1);
  font-size: 20px;
}

#titulo1,#titulo2,#titulo3,#titulo4,#titulo5{
  width: 70%;
  font-size: 64px;
  font-family: "Rubik", sans-serif;
  margin-top: 50px;
  margin-left: 5%;
}

/* Pets em destaque */


#pets_destaque{
  display: flex;
  justify-content: center;
}
#pets_destaque div {
  width: 18%;
  margin: 50px 15px 0px 15px;
  height: 350px;
  text-align: center;
  font-weight: 600;
  font-size: 32px;
  float: left;
  background-color: #ffe45e;
}
#pets_destaque img{
  width: 100%;
}

/* porque adotar */

#porque_adotar{
  width: 100%;
  display: flex;
  flex-direction: row;
  float: left;
}
#porque_adotar p, h3{
  top: 5%;
  left: 3%;
  color: white;
  font-size: 32px;
  margin-top: 30px;
}
#porque_adotar p{
  margin: 2% 0% 0% 5%;
  font-weight: 400;
  width: 90%;
  font-size: 16px;
}

#salvar_vidas, #conhecer_pets, #companheiro, #apoio_ong{
  margin-top: 20px;
  border-radius: 12px;
  width: 27%;
  height: 250px;
  background-color: rgba(57, 0, 64, 1);
  float: left;
}
#coracao,#osso,#linha,#pata{
  background-size: cover;
  background-position: 50% 50%;
  width: 14%;
  border-radius: 12px;
  margin-top: 20px;
  float: left;
}

#salvar_vidas{
  left: 5%;
}
#coracao{
  left: 8%;
  background-image: url("Imagens/coracao.gif");
}
#conhecer_pets{
  left: 11%;
}
#osso{
  left: 14%;
  background-image: url("Imagens/osso.gif");

}
#pata{
  left: 5%;
  background-image: url("Imagens/cuidados-com-animais.gif");
}
#companheiro{
  left: 8%;
  background-color: #341C12;
}
#linha{
  left: 11%;
  background-image: url("Imagens/fio.gif");
}
#apoio_ong{
  left: 14%;
  background-color: #341C12;
}

/*Como Funciona*/

#como_funciona{
  top: 3%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 20px;
}

#titulo3{
  display: flex;
  margin-top: 600px;
}

#aba1,#aba2,#aba3{
  width: 23.5%;
  height: 570px;
  display: flex;
  justify-content: center;
  overflow: hidden;     /* excedente do quadrado é "escondido" */
  float: left;
  border-radius: 12px;
}
#avenida,#gato_mp4,#homem{
  width: 100%;
  display: flex;
  justify-content: center;
}
#subtexto,#escondido{
  position: absolute;
  top: 3%;
  z-index: 1;
  text-align: center;
  background-color: #840694;
  padding: 5%;
  border-radius: 12px;
  width: 85%;
}
#subtexto h1{
  color: white;
  font-size: 20px;
}
#escondido{
  top: 70%;
  opacity: 0;
  transition: 0.6s;
}
#aba1:hover,#aba2:hover,#aba3:hover{
  #escondido{
    transition: 0.6s;
    opacity: 1;
  }
}

#escondido p{
  color: #f9edff;
  font-weight: 500;
}

/* vantagens de adotar */

#titulo4{
  margin: auto;
  margin-top: 150px;
  text-align: center;
}
#conexao,#filtragem,#dicas{
  top: 40px;
  width: 90%;
  background-color: rgba(244, 182, 37, 1);
  margin: auto;
  display: flex;
  align-items:center;
  justify-content: flex-start;
  border-radius: 12px;
}

#conexao h3 i, #filtragem h3 i, #dicas h3 i{
  padding: 3px 15px;
  font-size: 30px;
}

#filtragem,#dicas{
  margin-top: 4%;
}
#conexao p, #conexao h3, #filtragem h3, #filtragem p, #dicas h3, #dicas p{
  margin: 0px;
  color: black;
  font-size: 25px;
  padding: 2%; 
  
}
#nossa_equipe{
  margin-top: 3%;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  text-decoration-line: underline;
  text-decoration-color: #390040;
}

/* Nossa Equipe */

#titulo5{
  width: 90%;
  margin-bottom: 3%;
  color: #390040;
}
#equipe,#equipe2{
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
}

#equipe2{
  margin-top: 3%;
}

#descricao_func{
  margin: 10px 6px 5px 6px;
  width: 93%;
  height: auto;
  font-size: 14px;
  text-align: center;
  font-weight: 400;
  justify-content: center;
}

#equipe img,#equipe2 img{
  padding: 30px;
  width: 50%;
  height: auto;
}

#time{
  background-color: rgba(255, 255, 255, 0.849);
  width: auto;
  height: 350px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#time:hover{
  border: 2px solid #840694;
}

#fundo_redes{
  padding: 0.3px 0.5px 0.3px 0.5px;
  background-color: #390040;
  border-radius: 50%;
}

#time #fundo_redes {
  margin: 1rem 1.5rem 1.5rem 1.5rem;
}

#funcao{
  width: 100%;
  font-size: 16px;
  color: rgb(209, 148, 6);
}

#time #nome{
  font-size: 22px;
  margin-top: -20px;
  font-weight: 500;
  text-decoration: none;
}

#equipe div, #equipe2 div{
  width: 15%;
  margin: 0px 10px 0px 10px;
  float: left;
  font-weight: 600;
  font-size: 32px;
}

/* adote aqui */

#adote2 {
  background-image: url(Imagens/qualquercoisa.png) ;
  width: 100%;
  margin-top: 200px;
  height: 410px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#adote3 {
  width: 20%;
  padding: 35px;
  border-radius: 12px;
  text-align: center;
  background-color: #840694;
}
#adote3 h1{
  color: rgba(249, 237, 255, 1);
}

#adote3:hover{
  background-color: #653623;
  margin-top: 10px;
}

/*Rodapé*/


footer{
  margin-top: 100px;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  background-color: #390040;
}

#footer_content{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  text-align: left;
}

.footer_list1,.footer_list2, #redes_sociais{
  display: flex;
  flex-direction: column;
  list-style: none;
  margin-left: 120px;
}

.footer_list1, .footer_list2{
  gap: 20px;
}

footer ul{
  justify-content: unset;
}


.footer_link{
  color:#fff;
  opacity: 75%;
  font-size: 18px;
  transition: all 0.4s;
  text-align: left;
}

.footer_list1, .footer_list2, .footer_link:hover{
  color: #FFCA50;
}

.footer_titulos{
  left: 0;
  margin-top: 44px;
}

#redes_sociais{
  margin-left: 30px;
}

#redes_sociais .footer_titulos_redes{
  color: #fff;
  font-size: 22px;
  left: 22%;
}

#footer_social_media .footer_link{
  display:inline;
}

#footer_social_media .footer_link i{
  font-size: 40px;
  padding: 20px;
  margin-top: 11px;
}

#footer_content .footer_titulos {
  color: #fff;
  font-size: 22px;
}

#footer_logo{
  justify-content:center;
  display: flex;
  background-color: #390040;
  text-align: center;
  padding-top: 50px;
}

#footer_logo img{
  width: 163.19px;
  margin-bottom: 9px;
}

#footer_logo p{
  color: #fff;
  opacity: 80%;
  align-self: center;
  font-size: 16px;
  margin-bottom: 21px;
}
#icon{
  display: none;
}

.meios_pagamento{
  margin-top: 5%;
  margin-left: -15px;
  width: 100%;
  height: 10vh;
  text-align: center;
  background-color: #390040;
}

#titulo_pagamento{
  padding-bottom: 4%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  font-weight: 600;
}
#titulo_entrega {
  padding-top: 4%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  font-weight: 600;
}

.ent {
  color: white;
  padding-top: 1%;
  text-align: center;
}

#car {
  color: white;
}
@media only screen and (max-width:699px) {
  #icon {
    display: inline;
    height: 60%;
    margin-left: 10px;
  }
  body{
    height: auto;
  
  }
  .menu{
    display: inline;
    height: 90%;
    margin-top: 10px;
    margin-left: 10px;

  }
  header{
    width: 100%;
  }
  #caixa{
    display: none;
  }
  #login{
    width: 70px;
    padding: 0;
    padding-left: 13px;
    height: 30px;
  }
  #texto_banner{
    font-size: 15px;
    width: 70%;
  }
  #texto_banner2{
  font-size: 12px;
  top: 25%;
  width: 70%;
  }
  #banner{
    height: 300px;
    width: 90%;
  }
  #cachorro{
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  #titulo1{
    font-size: 30px;
  }

  #adote{
    font-size: 12px;
    width:150px;
    text-align: center;
    left: 8%;
    top:260px;
  }
  #perdi_pet>p{
    font-size: 12px;
    text-align: center;
  }
  #perdi_pet{
    width: 90px;
    left: 8%;
    top: 220px
  }
  #titulo1{
    font-size: 30px;
    margin-top: 70px;
  }

  #tartaruga{
    display: none;
  }
  #pets_destaque{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  #pets_destaque div{
    margin-bottom: 5%;
    width: 40%;
  }
  #porque_adotar{
    justify-content: space-around;
    flex-wrap: wrap;
  }
  #salvar_vidas, #conhecer_pets, #companheiro, #apoio_ong, #coracao, #osso, #linha, #pata{
    left: 0%;
  }
  #titulo2{
    font-size: 37px;
  }
  h3{
    font-size: 12px;
  }
  #porque_adotar>div{
    width: 40%;
    height: 400px;
    margin-top: 70px;
  }
  #titulo3{
    font-size: 27px;
    top: 15px
  }
  #como_funciona{
    top: 50px;
    flex-direction: column;
    margin: auto;
  }
  #como_funciona>div{
    width: 85%;
    left: 7.5%;
  }
  #aba1,#aba2,#aba3{
    width: 100%;
    margin-top: 10px;
  }
  #titulo4{
    font-size: 24px;
    margin-top: 100px;
  }

  #vantagens_adotar>div>h3{
    font-size: 1em;
  }
  #vantagens_adotar>div>p{
    font-size: 1em;
  }
  #titulo5{
    font-size: 2em;
  }
  #equipe{
    flex-wrap: wrap;
    div{
      width: 33%;
      margin-bottom: 10%;
    }
  }
  #equipe2{
    div{
      width: 33%;
    }
  }
  #joaquim,#ricardo,#vitoria,#josiane,#isa,#wesley{
    font-size: 1em;
  }
  #redes_sociais .footer_titulos_redes{
    left: 0%;
  }
  #adote3{
    font-size: 0.5em;
    height: 20px;
    width: 30%;
  }
  #footer_content>ul{
    font-size: 12px;
  }
  footer {
    display: flex;
    flex-wrap: wrap;
  }
  .footer_list1,.footer_list2, #redes_sociais{
    display: flex;
    flex-direction: row;
    list-style: none;
    margin-left: 20px;
    flex-wrap: wrap;
  }
  #footer_content{
    width: 100%;
  }
  #redes_sociais{
    right: 10%;
  }
  }
  @media only screen and (min-width:700px) {
    @media only screen and (max-width:1000px) {
    #icon {
      display: inline;
      height: 60%;
      margin-left: 10px;
    }
    .menu{
      display: inline;
      height: 90%;
      margin-top: 10px;
      margin-left: 10px;
  
    }
    header{
      width: 100%;
    }
    #caixa{
      display: none;
    }
    #login{
      width: 70px;
      padding: 0;
      padding-left: 13px;
      height: 30px;
    }
    #texto_banner{
      font-size: 25px;
  
    }
    #texto_banner2{
    font-size: 12px;
    top: 38%;
    }
    #banner{
      height: 300px;
      width: 90%;
    }
    #cachorro{
      object-fit: cover;
      width: 100%;
      height: 100%;
      z-index: -1;
    }
    #titulo1{
      font-size: 30px;
    }
  
    #adote{
      font-size: 12px;
      width: 24%;
      text-align: center;
      left: 50px;
      top:260px;
    }
    #perdi_pet>p{
      font-size: 12px;
      text-align: center;
    }
    #perdi_pet{
      width: 90px;
      left: 38%;
      top: 260px
    }
    #titulo1{
      font-size: 30px;
      margin-top: 70px;
    }

    #pets_destaque{
      width: 100%;
      display: flex;
      flex-wrap: wrap;
    }
    #pets_destaque div{
      width: 28%;
    }
    #porque_adotar{
      justify-content: space-around;
      flex-wrap: wrap;
    }
    #salvar_vidas, #conhecer_pets, #companheiro, #apoio_ong, #coracao, #osso, #linha, #pata{
      left: 0%;
    }
    #titulo2{
      font-size: 37px;
    }
    h3{
      font-size: 12px;
    }
    #porque_adotar>div{
      width: 40%;
      height: 300px;
      margin-top: 70px;
    }
    #titulo3{
      font-size: 27px;
      top: 15px
    }
    #como_funciona{
      flex-direction: column;
    }
    #como_funciona>div{
      width: 80%;
      left: 10%;
    }
    #aba1,#aba2,#aba3{
      width: 100%;
      margin-top: 10px;
    }
    #titulo4{
      font-size: 24px;
      margin-top: 50px;
    }
    #vantagens_adotar>div>h3{
      font-size: 1em;
    }
    #vantagens_adotar>div>p{
      font-size: 1em;
    }
    #titulo5{
      font-size: 2em;
    }
    #equipe{
      
      div{
        width: 33%;
        margin-bottom: 10%;
      }
    }
    #equipe2{
      div{
        width: 33%;
      }
    }
    #joaquim,#ricardo,#vitoria,#josiane,#isa,#wesley{
      font-size: 1em;
    }
    #redes_sociais .footer_titulos_redes{
      left: 0%;
    }
    #adote3{
      font-size: 0.5em;
      height: 20px;
      width: 30%;
    }
    #footer_content>ul{
      font-size: 12px;
    }
    footer {
      display: flex;
      flex-wrap: wrap;
    }
    .footer_list1,.footer_list2, #redes_sociais{
      display: flex;
      flex-direction: row;
      list-style: none;
      margin-left: 20px;
      flex-wrap: wrap;
    }
    #footer_content{
      width: 100%;
    }
    #redes_sociais{
      right: 10%;
    }
  }
}
  @media only screen and (min-width:1001px){
    @media only screen and (max-width:1200px){
      header{
        width: 90%;
      }
      #texto_banner{
        width: 54%;
      }
      #texto_banner2{
        top: 50%;
      }
      #pets_destaque{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
      }
      #pets_destaque div{
        margin-bottom: 10%;
        width: 30%;
      }  
      #porque_adotar div{
        height: 350px;
        margin-top: 70px;
      }
      #linha{
        margin-bottom: 10%;
      }
      #como_funciona>div{
        width: 30%;
      }
      #aba1,#aba2,#aba3{
        width: 100%;
        margin-left: 20px;
        margin-top: 10px;
      }
      #adote {
        width: 27%;
      }
      #perdi_pet{
        left: 40%;
      }
    }
  }
  @media only screen and (min-width:1201px){
    @media only screen and (max-width:1450px){
      #texto_banner{
        width: 54%;
      }
      #texto_banner2{
        top: 40%;
      }
      #pets_destaque{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
      }
      #pets_destaque div{
        width: 23%;
      }  
      #perdi_pet{
        left: 40%;
      }
      #adote {
        width: 27%;
      }
    }
  }